RubyGems Navigation menu

guard-jenkins 0.1.0

a longer required description of what jenkins_status_banner_guard does

Gemfile
          gem 'guard-jenkins', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install guard-jenkins -v 0.1.0
  
  
  
  
  
  
  

Total downloads 2,414

For this version 1,158

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - August 18, 2011 (6 KB)
  2. 0.1.0 - August 18, 2011 (6 KB)

Runtime Dependencies: